Subject: Re: [AVT] Advancing RTP spec & profile to Full Standard

From: Colin Perkins <[email-masked]>
Date: Sat, 6 Mar 2004 17:52:51 +0900

--> Colin Perkins <[email-masked]> writes:
> From: Colin Perkins <[email-masked]>
> To: [email-masked]
> Subject: [AVT] Advancing RTP spec & profile to Full Standard
> Date: Thu, 29 Jan 2004 01:24:13 +0000
> 
> Folks,
> 
> The RTP specification (RFC 3550) and the RTP Audio/Video Profile (RFC
> 3551) have remained at the Draft Standard level for more than four
> months, and past the occurrence of one IETF meeting.  This exceeds the
> requirements of RFC 2026 for advancement to full Internet Standard
> status.
> 
> Consequently, with the concurrence of the AVT working group, we would
> like to send a request to the IESG that these RFCs be advanced unchanged
> to Full Internet Standard.  If you have any comments on this step, either
> agreement or objections, please reply to the mailing list.
> 
> Colin, Magnus and Steve

We have received no objections, and several comments in favour of this
proposal. Accordingly, we will request that the IESG advance the RTP 
specification and A/V profile to Full Standard.

-- 
Colin Perkins
http://csperkins.org/

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt